{% extends 'posting/plantilla.html' %}

{% block contenedor1 %}

<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="post"></button>



</form>

{% endblock contenedor1 %}